.sl-agrosolutions-logo {
    width: 90%;
    height: 90% !important;
}

.sl-agrosolutions-logo-login {
    width: 60%;
    height: 60%;
}

.sl-agrosolutions-logo-mobile {
    width: 145px;
    height: 40px;
}

.validation-error {
    color: rgb(230, 14, 14);
    font-weight: 600;
    display: block;
    margin-top: 6px;
}

.toast {
    opacity: 1 !important;
}

.crud-icons-column {
    padding-left: 18px !important;
}

.crud-icons-column-width {
    width: 15% !important;
}

.card-border {
    border: 0.5px solid #198754 !important;
}

.signal-border {
    border: 0.5px solid #624bff !important;
}

.device-border {
    border: 0.5px solid #ebb622 !important;
}

.signal-mark-table, .card-mark-table, .device-mark-table {
    width: 42px;
    height: 28px;
    line-height: 0;
}

.signal-mark, .card-mark, .device-mark {
    width: 55px;
    height: 45px;
    line-height: 1px;
}

.status-badge {
    line-height: 15px;
}

.status-with {
    width: 100px;
}

.text-default {
    color: #475569;
}

.cursor-pointer {
    cursor: pointer;
}